using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate291 : MulticastDelegate
{
	public extern DataRecord Invoke(object object_0);

	public static DataRecord smethod_0(object object_0, Delegate291 delegate291_1)
	{
		return delegate291_1(object_0);
	}

	public extern Delegate291(object object_0, IntPtr intptr_0);

	static Delegate291()
	{
		Class10.smethod_13(typeof(Delegate291).TypeHandle);
	}

	internal static Delegate291 delegate291_0;
}
